:root {
  --main1: #006838;
  --main19: #00683890;
  --main16: #00683860;
  --main13: #00683830;
    --main11: #00683810;
  --secondary:#bc9440;
  --third:#8e8c8e;
  --fourth:#e5e5e4;
  --primary-color: #ffffff;
  --text-color:#ffffff;
  --bs-body-bg-dark: #1f1f1f;
}
body.mondo .page-content a,
body.mondo .page-content a.text-primary
{
  color: #9D2763cf !important;
}
html[data-bs-theme=dark] body.mondo .card-header
{
background-color: #121111;
}
body.mondo .card
{
 border-color: #9D276360 !important;
}

html[data-bs-theme=dark] body,
html[data-bs-theme=dark] footer
{
  background-color: var(--bs-body-bg-dark) !important;
}
html[data-bs-theme=dark] .card
{
background-color: #121111;
border-color: var(--main16);
}
html[data-bs-theme=dark] footer .card-body
{
background-color: var(--main1);
}
html[data-bs-theme=dark] .card-body.typo p>span,
html[data-bs-theme=dark] .card-body.typo .photo
{
   color: #ffffff70 !important;
}

.main-color-pal 
{
  padding: 10px !important;
  border-radius: 10px;
  background-color: var(--main11) !important;
  border: 1px solid var(--main13) !important;
}
.main-color-pal .input-group
{
  margin-top: 10px;
}
.esk>div .img
{
  /* background-color: red; */
  min-height: 250px;
}
.small-img
{
  max-height: 180px !important;
  width: auto !important;
  max-width: 280px !important;
}
.small-img2
{
  max-height: 250px !important;
  width: auto !important;
  max-width: 400px !important;
}
.small-img3
{
   max-height: 550px !important;
  width: auto !important;
  max-width: 550px !important;
}
.small-img4
{
    max-width: 500px !important;
}
.small-para
{
  font-size: 14px !important;
  line-height: 16px !important;
  max-width: 700px !important;
  margin: 0px auto !important;
  opacity: 0.6 !important;
}
.main-color-pal .btn
{
background: var(--main19);
color: var(--main1);
border-color: var(--main1);
border-width: 0px !important;
}
.main-color-pal input
{
  background: var(--main11);
  color: #00000080;
  border-color: var(--main13);
  text-align: center;
  text-transform: uppercase;
}
.main-color-pal span
{
     height: 160px !important;
     max-width: 160px;
    width: 100% !important;
    margin: 0px auto;
    width: 100%;
    display: block;
    border-radius: 50%;
    background-color: var(--main1) !important;
    border: 4px solid white;
    box-shadow: 0px 4px 5px #00000030;
    margin-bottom: 20px;
}
.main-color-bg
{
  background-color: var(--main1);
  color: var(--text-color);
  border-width: 0px !important;

}
.main-color-pal i.far
{
margin: 0px !important;
}
.main-color-pal p
{
margin: 0px !important;
opacity: 0.7;
}
.main-color-pal p i
{
  font-style: normal !important;
  color: var(--main1);
  font-weight: 500;
}
.main-color-pal.second span
{
  background-color: var(--secondary) !important;
}
.main-color-pal.third span
{
  background-color: var(--third) !important;
}
.main-color-pal.fourth span
{
  background-color: var(--fourth) !important;
}
html[data-startbar=dark] {
    --bs-startbar-bg: #353535;
    --bs-menu-icon-color: #fffff30;
}
.photo
{
      background-color: #00683820;
    width: 100%;
    height: 100%;
        display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    font-size: 30px;
    color: #00000020;
    
}
.smaple .Content-typo h1,
.Content-typo.typo.Hierarchy h1
{
line-height: 16pt !important;
font-weight: 300 !important;
text-align: justify;
padding-bottom: 20px;
}
.smaple .Heading-typo h1
{
  padding-top: 0px !important;
}
.right .typo .display-typo h1
{
color: var(--main1) !important;
}
.main-color,
.typo-type
{
  color: var(--main1);
}
.typo-type
{
  font-size: 30px;
}
.card-body.typo p
{
  margin-bottom: 0px !important;
}
.card-body.typo p>span
{
  letter-spacing: 5px;
  font-size: 20px;
  font-weight: 300;
  color: #35353590;
}
.topbar
{
  display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--main1);
}
.topbar h1
{
margin: 0px !important;
color: #ffffff;
}
.iconoir-menu::before,
.iconoir-sun-light.light-mode::before
{
  background-color: #ffffff;
}
.topbar h2
{
  margin: 0px !important;
  color: var(--text-color) ;
  font-weight: 400;
}
.mondo-bg
{
  background-image: url(../images/extra/cover-scaled.jpg);
  background-position: 0 20%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 180px;
}
.startbar .brand .logo-lg {
    
    height: 30px !important;
}
.startbar .startbar-menu .navbar-nav .nav-item.active .nav-link.active {
    color: #fff;}
.startbar .startbar-menu .navbar-nav .nav-item.active .nav-link.active .menu-icon::before,
.table a:hover
{
color: var(--main1);
opacity: 1;
}
.table a
{
  color: var(--main1);
  opacity: 0.8 ;
}
.table
{
  max-width: 500px;
}
.table th
{
  background-color: var(--main13);
  color: var(--main1);
}
.img-size
{
  width: 80%;
  margin-bottom: 40px;
  margin-top: 40px;
  max-width: 900px;
}
.text-bg-info
{
  background-color: #9D2763 !important;
  color: white !important;
}
footer [class^=iconoir-]::before {
    background: #9D2763;
  }
.startbar .startbar-menu .navbar-nav .nav-item.active .nav-link.active .menu-icon
{
  color: white !important;
}
.navbar-nav .nav-item .menu-icon
{
width: 50px;
}
.navbar-nav .nav-item .menu-icon {
    width: 30px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.display-typo h1
{
    padding-top: 20px;
  font-size: 72pt;
  line-height: 72pt;
  margin: 0px !important;
}
.Heading-typo h1
{
    padding-top: 20px;
  font-size: 42pt;
  line-height: 42pt;
  margin: 0px !important;
}
.Sub-Heading-typo  h1
{
    padding-top: 20px;
  font-size: 24pt;
  line-height: 24pt;
  margin: 0px !important;
}
.Content-typo h1
{
    padding-top: 20px;
  font-size: 12pt;
  line-height: 12pt;
  margin: 0px !important;
}
.Caption-typo h1
{
  padding-top: 20px;
  font-size: 7pt;
  line-height: 7pt;
  margin: 0px !important;
}
.typo span
{
  color: var(--main1);
}